.topbar__nav {
  width: 100%;
  background: #fff;
  border-bottom: 1px solid #d9d9d9;
  text-transform: uppercase;
  overflow: hidden;
  color: #000;
}

.topbar__nav ul {
  padding: 0;
  margin: 0;
}

.topbar__nav ul li {
  display: inline-block;
  padding: 14px 16px;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

.active {
  background-color: #000;
  color: #fff;
}
